clear all; close all; clc
addpath('apm')

s = 'http://byu.apmonitor.com';
a = 'thermostat';

apm(s,a,'clear all');
apm_load(s,a,'home.apm');
csv_load(s,a,'control.csv');

apm_info(s,a,'MV','intu');
apm_info(s,a,'CV','T');

apm_option(s,a,'nlc.imode',6);
apm_option(s,a,'T.sphi',70);
apm_option(s,a,'T.splo',68);
apm_option(s,a,'T.status',1);
apm_option(s,a,'T.tr_init',0);
apm_option(s,a,'intu.status',1);

output = apm(s,a,'solve');
disp(output)

apm_web(s,a);


